=== debian/control ===
Source: rust-atspi-connection
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.2) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atspi-common-0.13+wrappers-dev <!nocheck>,
 librust-atspi-common-0.13+zbus-dev <!nocheck>,
 librust-atspi-proxies-0.13+default-dev <!nocheck>,
 librust-futures-lite-dev (>= 2.3.0-~~) <!nocheck>,
 librust-zbus-5+async-io-dev (>= 5.5-~~) <!nocheck>,
 librust-zbus-5+p2p-dev (>= 5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atspi-connection]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atspi-connection
Homepage: https://github.com/odilia-app/atspi/
X-Cargo-Crate: atspi-connection

Package: librust-atspi-connection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atspi-common-0.13+wrappers-dev,
 librust-atspi-common-0.13+zbus-dev,
 librust-atspi-proxies-0.13+default-dev,
 librust-futures-lite-dev (>= 2.3.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-zbus-5+async-io-dev (>= 5.5-~~),
 librust-zbus-5+p2p-dev (>= 5.5-~~)
Provides:
 librust-atspi-connection+default-dev (= ${binary:Version}),
 librust-atspi-connection+p2p-dev (= ${binary:Version}),
 librust-atspi-connection+tracing-dev (= ${binary:Version}),
 librust-atspi-connection+wrappers-dev (= ${binary:Version}),
 librust-atspi-connection-0-dev (= ${binary:Version}),
 librust-atspi-connection-0+default-dev (= ${binary:Version}),
 librust-atspi-connection-0+p2p-dev (= ${binary:Version}),
 librust-atspi-connection-0+tracing-dev (= ${binary:Version}),
 librust-atspi-connection-0+wrappers-dev (= ${binary:Version}),
 librust-atspi-connection-0.13-dev (= ${binary:Version}),
 librust-atspi-connection-0.13+default-dev (= ${binary:Version}),
 librust-atspi-connection-0.13+p2p-dev (= ${binary:Version}),
 librust-atspi-connection-0.13+tracing-dev (= ${binary:Version}),
 librust-atspi-connection-0.13+wrappers-dev (= ${binary:Version}),
 librust-atspi-connection-0.13.0-dev (= ${binary:Version}),
 librust-atspi-connection-0.13.0+default-dev (= ${binary:Version}),
 librust-atspi-connection-0.13.0+p2p-dev (= ${binary:Version}),
 librust-atspi-connection-0.13.0+tracing-dev (= ${binary:Version}),
 librust-atspi-connection-0.13.0+wrappers-dev (= ${binary:Version})
Description: Method of connecting, querying, sending and receiving over AT-SPI - Rust source code
 Source code for Debianized Rust crate "atspi-connection"
