=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets --all-features
Features: test-name=rust-atspi-connection:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets
Features: test-name=librust-atspi-connection-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets --no-default-features --features p2p
Features: test-name=librust-atspi-connection-dev:p2p
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-atspi-connection-dev:tracing
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets --no-default-features --features wrappers
Features: test-name=librust-atspi-connection-dev:wrappers
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atspi-connection 0.13.0 --all-targets --no-default-features
Features: test-name=librust-atspi-connection-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-enumflags2-0.7+default-dev (>= 0.7.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
